/* ==================== */
/* Colours
/* ==================== */

/**
 * Edit, delete or add as needed
 */
:root {
  --brand-main: #D8B04F;
  --brand-main-hover: #7b6229;
  --brand-sec: #ea7c12;
  --brand-sec-hover: #a5570c;
  --off-grey: #d2d2d2;
}


/* ==================== */
/* Scroll Behaviour
/* ==================== */

html {
  scroll-behavior: smooth;
}


/* ==================== */
/* Global Font
/* ==================== */

body {
  font-family: 'Open Sans', sans-serif; /* Change to correct font */
  font-size: 16px;
}

.post, .page {
  margin: 0 !important;
}

/* ==================== */
/* Container
/* ==================== */

.container {
  width: 90%;
  max-width: 1280px;
  margin: 0 auto;
}

.section-has-bg .container {
  position: relative;
  z-index: 2;
}

/* ==================== */
/* Sections
/* ==================== */

.section-border {
  border-bottom: 3px solid var(--brand-main);
}

.section {
  padding: 2rem 0;
}

.section--off-grey {
  background-color: var(--off-grey);
}

.section-has-bg {
  background-size: cover;
  position: relative;
  padding: 2rem 0;
  margin-bottom: 2rem;
}

.section-has-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
}

@media (min-width: 1280px){
  .section {
    padding: 50px 0;
  }

  .section-has-bg {
    padding: 50px 0;
  }
}


/* ==================== */
/* Reset H1 CSS
/* ==================== */

h1.home-link,
a.home-link {
  display: block !important;
  padding: 0 !important;
  margin: 0 !important;
  line-height: 1 !important;
  font-size: 16px !important;
}

.home-link__logo {
  display: block;
  max-width: 210px;
  width: 100%;
}


/* ==================== */
/* Site Titles
/* ==================== */

.rte h2, .rte h3, .rte h4,
.site-title {
  margin-top: 0 !important;
  color: var(--brand-main) !important;

}

.site-title--centre {
  text-align: center;
}


/* ==================== */
/* Site Buttons
/* ==================== */

.site-btn {
  display: inline-block;
  background-color: var(--brand-main);
  color: white !important;
  padding: 8px 32px;
  border-radius: 50px;
  text-transform: uppercase;
  text-decoration: none !important;
}

.site-btn--white {
  background-color: white;
  color: var(--brand-main) !important;
}


/* ==================== */
/* Typography
/* ==================== */

p:first-of-type {
  margin-top: 0;
}

.rte {
  line-height: 1.75 !important;
}

@media (min-width: 1280px){
  .rte--larger-text {
    font-size: 18px;
  }
}


/* ==================== */
/* Misc Classes
/* ==================== */

.text-align-center {
  text-align: center !important;
}

.max-width--750 {
  max-width: 750px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.text--white {
  color: white !important;
}

.disp-block {
  display: block !important;
}

/* ==================== */
/* Grid
/* ==================== */

.row{
  display: flex!important;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;

}

.row-invert{
  display: flex!important;
  flex-direction: column-reverse;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;

}

.col-2, .col-3, .col-4, .col-2-small, .col-2-big, .col-2-no-space{
  width: 100%;
}

.col-4{
  padding: 15px 0;
}

.vertical_center{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 768px){

  .row, .row-invert{
    flex-direction: row;
  }

  .col-4{
    width: 48.5%;
  }

}

@media (min-width: 1024px){

  .row, .row-invert{
    flex-direction: row;
  }

  .col-2{
    width: 48.5%;
  }

  .col-2-small{
    width: 31.5%;
  }

  .col-2-big{
    width: 64.5%;
  }

  .col-2-no-space{
    width: 50%;
  }

  .col-3{
    width: 31.5%;
  }

  .col-4{
    width: 23.5%;
  }

}

/* ==================== */
/* Top Bar
/* ==================== */

.top-bar {  
  background-color: var(--brand-main-hover);
  padding: 6px 0;
  text-align: center;
}

.top-bar__col--contact {
  display: none;
}

.top-bar__cta-btn {
  display: inline-block;
  color: white !important;
  font-size: 14px;
  text-decoration: none !important;
  background-color: var(--brand-main);
  padding: 8px 32px;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
}

.top-bar__item {
  color: white;
}

.top-bar__item i {
  display: inline-block;
  margin-right: 5px;
}

.top-bar__item a {
  color: white !important;
  text-decoration: none !important;
  display: inline-block;
  margin-right: 1.5rem;
  text-transform: uppercase;  
  font-size: 14px;
  cursor: pointer;
}

@media (min-width: 768px){
  .top-bar {
    display: block;
    padding: 8px 0;
  }

  .top-bar__row {
    display: flex;
    justify-content: space-between;
  }

  .top-bar__col--contact {
    display: flex;
    align-items: center;
  }

  .top-bar__cta-btn {
    padding: 5px 25px;    
  }
}

/* ===================== */
/* Slideout Nav
/* ===================== */

.slideout-menu {    
  width: 350px;
  position: fixed;
  top: 0; 
  left: -350px; 
/*  left: 0;*/
  height: 100%; 
  background: #333;
  z-index: 100;
  /*overflow-y: scroll;*/
  background-color: var(--brand-main);
  transition: 0.5s;
}

body.admin-bar .slideout-menu {
  top: 46px;
}

.slideout-menu.active {
  box-shadow: 0 21px 27px rgb(0 0 0 / 90%);
  left: 0;
}

.slideout-menu i {
  font-family: "FontAwesome";
}

.slideout-menu h3 { 
  margin: 0;
  position: relative;
  padding: 12px 10px;
  color: #fff;
  font-size: 1.2em;
  font-weight: 400;
/*  border-bottom: 4px solid #222;*/
}

/* Style up the toggle menu "x" */
.slideout-menu .slideout-menu-toggle {
  position: absolute;
  top: 12px;
  right: 10px;
  display: inline-block;
  padding: 6px 9px 5px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  line-height: 1;
  background: var(--brand-blue);
  color: white;
  text-decoration: none;
  vertical-align: top;
}

.slideout-menu .slideout-menu-toggle:hover {
  color: #fff;
}

/* Give the menu container some love */
.slideout-menu ul {
  list-style: none;
  font-weight: 300; 
  margin: 0;
  padding: 0;
}

/* And now the list items */
.slideout-menu ul li {
  /*border-top: 1px solid #454545;
  border-bottom: 1px solid #151515;*/
}

/* The anchor elements within the list items */
.slideout-menu ul li a {
  position: relative;
  display: block;
  padding: 10px;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}

.slideout-menu ul li a button  {
  position: absolute;
  right: 10px;
}

.slideout-menu ul li a:hover {
  /*background: #000;
  color: #fff;*/
}

.slideout-menu ul li a i {
  position: absolute;
  top: 15px;
  right: 10px;
  opacity: .5;
}

.dropdown-toggle {
  background-color: transparent;
  border: 0;    
  content: "";
  height: 42px;
  padding: 0;
  position: absolute;
  text-transform: lowercase;
  top: 3px;
  right: 0;
  width: 42px;
}

.dropdown-toggle:after {
  font-family: "FontAwesome";
  color: white;
  content: "\f078";    
  line-height: 42px;
  position: relative;
  top: 0;
  left: 1px;
  width: 42px;
}

.dropdown-toggle.sub-menu-on:after {
  content: "\f077";    
}

/* Submenu */
.slideout-menu ul .sub-menu {
  display: none;
  position: relative;
  width: 100%;
}

.slideout-menu ul .sub-menu li {
  border: 0;  
}

.slideout-menu ul .sub-menu li a {
  text-align: center;
  background-color: #2b673f !important;
}

@media (min-width: 1024px){
  .slideout-menu {
    display: none;
  }
}

/* ==================== */
/* Main Header
/* ==================== */
.site-header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  transition: background-color 250ms ease, box-shadow 250ms ease;
}

.main-header {
  background-color: transparent;
  padding: 0.5rem 0;
  position: relative;
  z-index: 1;
}

/* When page is scrolled */
.site-header.is-scrolled {
  background-color: rgba(0,0,0,0.6);
  box-shadow: 0 10px 25px rgba(0,0,0,0.25);
}

.main-header__row {
  display: flex;
  justify-content: space-between;
}

.main-header__col--logo {
  flex-basis: 60%;
  /* background-image: url(/wp-content/uploads/2026/01/marble-2.jpg); */
  background-position: center;
  padding: 10px 20px;
  max-width: 250px;

}

.main-header__col--nav {
  display: none;
}

.main-header__burger {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.main-header__burger-link {
  color: white !important;
}

@media (min-width: 1024px){
  .main-header {
    padding: 1rem 0;
  }

  .main-header__col--logo {
    flex-basis: auto;
  }

  .main-header__burger {
    display: none;
  }

  .main-header__col--nav {
    display: flex;
    align-items: center;
  }
}

@media (min-width: 1280px){
  .main-header {
    padding: 1.5rem 0;
  }
}


/* ==================== */
/* Main Nav
/* ==================== */

.main-browse-nav {
  margin: 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
  display: flex;  
}

.main-browse-nav > li {
  margin-left: 1rem;
  position: relative;
}

.main-browse-nav > li > a {
  color: white !important;
  font-weight: 600;
  text-decoration: none !important;
  font-size: 14px;
}

@media (min-width: 1280px){

  .main-browse-nav > li { 
    margin-left: 2rem;
  }

  .main-browse-nav > li > a {
    font-size: 18px;
  }
}


/* ==================== */
/* Sub Menus
/* ==================== */

.sub-menu {
  position: absolute;
  left: 0;  
  margin: 0;
  padding: 0;
  width: 250px;
  display: none;
}

.sub-menu > li.menu-item {
  display: block;  
}

.sub-menu > li.menu-item a {
  color: white !important;
  display: block;
  background-color: var(--brand-main);
  padding: 8px;
  text-align: left;
  text-decoration: none !important;
}

.sub-menu > li.menu-item a:hover {
  background-color: var(--brand-main-hover)
}

.main-browse-nav > li:hover .sub-menu {
  display: block;
}


/* ==================== */
/* Slideshow
/* ==================== */

#slideshow {
  overflow: hidden;
}

.fp-slideshow__slide {
  height: 500px;
  position: relative;
  background-position: center;
  background-size: cover;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.fp-slideshow__slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
}

.fp-slideshow__content {
  position: relative;
  z-index: 1;  
  width: 90%;
  max-width: 1280px;  
  margin-left: auto;
  margin-right: auto;
}

.fp-slideshow__title {
  margin: 0;
  padding: 0;
  color: white;
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.fp-slideshow__text {
  color: white;
  margin: 0 0 0.5rem 0;
  max-width: 500px;

}

#slideshow .slick-dots {
  bottom: 1rem;
}

#slideshow .slick-dots li button:before {
  font-size: 14px;
  color: white;
}

#slideshow .slick-dots li.slick-active button:before {
  color: white;
  opacity: 1;
}

#slideshow .slick-dotted.slick-slider {
  margin-bottom: 0;
}

@media (min-width: 1280px){

  .fp-slideshow__slide {
    height: 750px;
  }

  .fp-slideshow__logo {
    width: 550px;
  }

  .fp-slideshow__title {
    font-size: 28px;
  }

  .fp-slideshow__text {
    font-size: 22px;
  }

  #slideshow .slick-dots {
    bottom: 2rem;
  }
}


/* ==================== */
/* Footer
/* ==================== */

.site-footer-main {
  padding: 32px 0;
  background-color: #2C2C2C;
}

.site-footer-main__col--blurb {
  margin-bottom: 32px;
}

.site-footer__logo {
  max-width: 210px;
  margin-bottom: 1rem;
}

.site-footer__blurb {
  font-size: 14px;
  color: white;
}

.site-footer__title {
  color: var(--brand-main);
  position: relative;
  padding-bottom: 4px;
  font-size: 16px;
}

.footer-nav-wrap ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
}

ul.footer-legal-nav {
  margin-bottom: 1rem !important;
}

.footer-nav-wrap ul a {
  display: inline-block;
  padding-bottom: 3px;
  border-bottom: 2px solid transparent;
  transition: 0.2s;
  color: white !important;
  text-decoration: none !important;
}

.footer-nav-wrap ul a:hover {
  border-color: white;
}

.site-footer__addr {
  color: white !important;
  position: relative;
  margin-bottom: 16px;
}

.site-footer__link {
  display: inline-block;
  border-bottom: 2px solid transparent;
  transition: 0.2s;
  color: white !important;
  text-decoration: none !important;  
}

.site-footer__link-wrap {
  position: relative;
  padding-left: 32px;
}

.site-footer__link-wrap::before {
  content: "\f095"; 
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900;
  color: var(--brand-main);
  position: absolute;
  left: 0;
}

.site-footer__link-wrap--email::before {
  content: "\f0e0";
}

.social-icons {
  padding: 16px 0 0 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
  display: flex;  
}

.social-icons__link {
  font-size: 32px;
  color: white !important;
}

.social-icons__item {
  margin-right: 1rem;
}

.social-icons__item:last-of-type {
  margin-right: 0;
}

.social-icons__link--dark {
  color: var(--brand-main) !important;
}

.site-footer .social-icons__item {
  margin-right: 0.5rem;
}

@media (min-width: 768px){

  .site-footer-main__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .site-footer-main__col--blurb,
  .site-footer__blurb {
    margin-bottom: 0;
  }

  .site-footer__title {
    margin-top: 0;
  }
}

@media (min-width: 1024px){

  .site-footer-main {
    padding-top: 50px;
  }

  .site-footer-main__row {
    flex-wrap: nowrap;
  }

  .site-footer-main__col {
    flex-basis: calc(25% - 32px);
  }
}

@media (min-width: 1280px){

  .site-footer-main {
    padding-top: 75px;
  }

  .site-footer__blurb {
    padding-right: 32px;
  }
  
  .social-icons__link--lg {
    font-size: 45px;
  }

  .site-footer__blurb {
    line-height: 2;
  }
}


/* ==================== */
/* Site Info
/* ==================== */

.site-info {
  background-color: #202020;
  overflow: hidden;
  padding-top: 16px;
  padding-bottom: 16px;
}

.site-info__text {
  margin: 0;
  color: white;
  font-size: 14px;
}

.site-info__copyright,
.site-info__designby {
  display: block;
  text-align: center;
}

.site-info a {
  color: white !important;
}

@media (min-width: 768px){
  .site-info__text {
    display: flex;
    justify-content: center;    
  }

  .site-info__copyright {
    margin-right: 8px;
    position: relative;
  }  

  .site-info__copyright::after {
    content: " |";
    display: inline-block;
    padding-left: 8px;
  }
}


/* ==================== */
/* Main Banner
/* ==================== */

.main-banner {
  background-size: cover;
  background-position: center;
  background-color: var(--brand-main); /* Default colour fallback for banner */
  height: 200px;
  display: flex;
  align-items: center;
  position: relative;
}

.main-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
}

.main-banner__row {
  position: relative;
}

.main-banner__title {
  margin: 0;
  color: white;
}

@media (min-width: 1280px){
  .main-banner {
    height: 300px;
  }

  .main-banner__title {
    font-size: 50px;
  }
}


/* ==================== */
/* Page Builder
/* ==================== */

.page-wrap {
  background-color: #efefef;
  padding: 2rem 0 1rem 0;
}

.content-box__row {
/*  background-color: white;*/
/*  padding: 1rem;*/
  margin-bottom: 2rem;
/*  box-shadow: 0 0 4px rgba(0,0,0,0.4);*/
}

.content-box__row p:last-of-type {
  margin-bottom: 0;
}

.col-order-1 {
  margin-bottom: 2rem;
}

.content-box__title {
  margin-bottom: 1rem;
}

.content-box__body {
  margin-bottom: 1rem;
}

.section-has-bg .content-box__row {
  background-color: transparent !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  box-shadow: none;
}

.section-has-bg .site-title-pre,
.section-has-bg .content-box__title,
.section-has-bg .content-box__body .rte * {
  color: white !important;
}

@media (min-width: 1024px){

  .col-order-1 {
    margin-bottom: 0;
  } 

  .content-box__row {
    padding: 2rem 0;
    display: flex;
    justify-content: space-between;
  }

  .content-box__row--single-row {
    flex-direction: column;
    align-items: center;
    text-align: center !important;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
  }

  .content-box__col--txt {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .content-box__col--img {
    width: 400px;
  }

  .content-box__col--txt.col-order-1 {
    padding-right: 2rem;
  }

  .col-order-1 {
    order: 1;
  }

  .col-order-2 {
    order: 2;
  }
}

@media (min-width: 1280px){
  .content-box__row { 
    padding: 3rem 0;
  }

  .content-box__body {
    margin-bottom: 2rem;
  }
}


/* ==================== */
/* Contact Page 1
/* ==================== */

.contact-card {
  background-color: var(--brand-main);
  padding: 1rem;
  border-radius: 10px;
  display: flex;  
  align-items: center;
  margin-bottom: 1rem;
}

.contact-card__icon-wrap {
  margin-right: 1rem;
}

.contact-card__icon-circle {
  color: white !important; 
}

.contact-card__icon {
  color: var(--brand-main) !important;
}

.contact-card__text-wrap,
.contact-card__link {
  color: white !important;
}

.contact-card__link {
  text-decoration: none !important;
}

.opening-hours {
  margin: 0 0 2rem 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
}

.opening-hours__item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  position: relative;
}

.opening-hours__item::after {
  content: "";
  position: absolute;
  bottom: 7px;
  left: 0;
  width: 100%;
  height: 1px;
  border-bottom: 1px dotted white;
}

.opening-hours__day,
.opening-hours__hours {
  background-color: var(--brand-main);
  display: inline-block;  
  position: relative;
  z-index: 1;
}

.opening-hours__day {
  padding-right: 8px;
}

.opening-hours__hours {
  padding-left: 8px;
}

.section-about-lower__col--hours {
  margin-bottom: 2rem;
}

.section-contact__col--form h2 {
  margin-bottom: 2rem !important;
}

.social-icons {
  padding: 16px 0 0 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
  display: flex;
  gap: 16px;
}

.social-icons__link {
  font-size: 22px;
  color: var(--brand-main) !important;
}

.site-header .social-icons__link {
  color: white !important;
}

@media (min-width: 1024px){
  .section-contact__row,
  .section-about-lower__row {
    display: flex;
    justify-content: space-between;
  }

  .section-contact__col--form {
    flex-basis: 60%;
  }

  .section-contact__col--text {
    flex-basis: 35%;
  }

  .section-about-lower__col {
    flex-basis: 40%;
  }
}


/*====================
Contact Page 2
====================*/

.contact_box_wrapper{
  background-color: var(--brand-main);
  padding: 30px;
  border-radius: 10px;
  color: #fff;  
  text-align: center;
  margin: 15px 0;
  box-shadow: 5px 5px 10px 2px rgba(0, 0, 0, 0.2);
}

.contact_box_wrapper h2{
  font-size: 60px;
  margin: 0;
}

.contact_box_wrapper a{
  color: #fff;  
  text-decoration: none;
}

.contact_box_wrapper a:hover{
  color: var(--brand-secondary);  
  text-decoration: none;
}

.frm_button_submit{
  float: right;
}

.contact_form{
  background-color: var(--brand-main);
}

.contact_form h2{
  color: #fff;
}





/* ============================================================ */
/* Custom code starts below...
/* ============================================================ */
/* ============================================= */
/* Global Styles
/* ============================================= */

.brand_color {
  color: var(--brand-main)!important;
}

.site-title {
  /* margin-bottom: 30px; */
  font-size: 40px;
}

.site-title h2 {
  font-size: 40px;
  font-weight: 600;
  margin-top: 0;
  position: relative
}

.site-title h3 {
  font-size: 24px;
  font-weight: 600;
  margin-top: 0;
  position: relative

}

.site-title-white .pre-title, .site-title-white .main-title {
  margin: 0;
  color: white;
  max-width: 315px;
}

.site-title-black .pre-title, .site-title-black .main-title {
  margin: 0;
  color: black;
  max-width: 380px;
}

.site-title-center {
  margin: auto;
  text-align: center;
}

.pre-title {
  font-weight: 400;
  font-size: 16px;
}

.main-title {
  font-weight: 600;
  font-size: 32px;
}

.site-btn-mobile-menu {
  display: flex;
  justify-content: center;
  width: 100%;
}

.mobile-main-nav {
  padding-left: 30px;
}

.margin_top_30 {
  margin-top: 30px;
}

.margin_bottom_30 {
  margin-bottom: 30px;
}

.margin_v_30 {
  margin-top: 30px;
  margin-bottom: 30px;
}

/* ==================== */
/* Buttons
/* ==================== */

.site-btn{
  position: relative;
  text-transform: none;
  border-radius: 0;
  font-family: "Open Sans", sans-serif;
}

.site-btn-square, .site-btn-square:hover, .site-btn-square::after, .site-btn-square::after {
  border-radius: 0;
}

.site-btn-main{
  background-color: var(--brand-main);
}

.site-btn-main span, .site-btn-sec span, .site-btn-ter span, .site-btn-blk span, .site-btn-outline span {
  position: relative;
  z-index: 2;
  margin: 0!important;
  color: black!important;
}

.site-btn-main:hover{
  position: relative;
  background: var(--brand-main);
  color: white!important;
  transition: .5s;
}

.site-btn-main::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-main-hover);
  transition: 0.5s;
  height: 100%;
  z-index: 1;
}

.site-btn-sec{
  background-color: var(--brand-sec);
  color: white!important;
}

.site-btn-sec:hover{
  position: relative;
  background: var(--brand-sec);
  color: white!important;
  transition: .5s;
}

.site-btn-sec::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-sec-hover);
  transition: 0.5s;
  height: 100%;
  z-index: 1;
  border-radius: 15px;
}


.site-btn-ter{
  background-color: var(--brand-ter);
  color: white!important;
}

.site-btn-ter:hover{
  position: relative;
  background: var(--brand-ter);
  color: white!important;
  transition: .5s;
}

.site-btn-ter::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-ter-hover);
  transition: 0.5s;
  height: 100%;
  z-index: 1;
  border-radius: 15px;
}

.site-btn-outline{
  background: transparent;
  border: 1px solid white;
  transition: .2s;
}

.site-btn-outline:hover{
  position: relative;
  background: var(--brand-sec);
  border: 1px solid white;
  transition: .5s;
  color: white!important;
}

.site-btn-outline::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-sec);
  transition: 0.5s;
  height: 100%;
  z-index: -1;
  border-radius: 15px;
}

.site-btn-blk{
  background-color: black;
  color: white!important;
}

.site-btn-blk:hover{
  position: relative;
  background: var(--brand-sec);
  transition: .5s;
}

.site-btn-blk::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-sec-hover);
  transition: 0.5s;
  height: 100%;
  z-index: 1;
}

.site-btn-outline:hover::after, .site-btn-main:hover::after, .site-btn-sec:hover::after, .site-btn-ter:hover::after, .site-btn-blk:hover::after{
  width: 100%;
}

.site-btn-center {
  text-align: center;
  align-self: center;
}

.event_btns {
  position: relative;
  margin-top: 30px;
  z-index: 2;
}

.event_btns .site-btn {
  margin: 10px 0;
}

@media (min-width: 1024px) {

  .event_btns .site-btn {
    margin: 0;
    margin-right: 20px;
  }
}

/* ==================== */
/* backgrounds
/* ==================== */

.bg-main {
  background-color: var(--brand-main)!important;
}

.bg-sec {
  background-color: var(--brand-sec)!important;
}

.bg-sec-hov {
  background-color: var(--brand-sec-hover)!important;
}

.bg-ter {
  background-color: var(--brand-ter)!important;
}

.bg-off-grey {
  background-color: var(--off-grey)!important;
}

.bg-off-white {
  background-color: var(--off-white)!important;
}

.bg-black {
  background-color: #000!important;
}

.bg-gradient-radial {
  background: radial-gradient(rgba(5,54,64,1) 0%, rgba(0,21,29,1) 75%)!important;
}

.bg-gradient {
  background: linear-gradient(to bottom, #f2f2f2 0%, #FAFAFA 100%)!important;
}

.bg-hard-gradient{
  background: linear-gradient(to bottom, var(--brand-main) 0%, var(--brand-main) 40%, #fff 40%)!important;
}

.bg-hard-gradient-vert {
  background: linear-gradient(to bottom, var(--brand-main) 0%, var(--brand-main) 20%, #f1f1f1 20%)!important;
}

.bg-dark-grey {
  background-color: #222222!important;
}

.bg-mid-grey {
  background-color: #2C2C2C!important;
}

.bg-light-grey {
  background-color: #323232!important;
}

@media (min-width: 1024px) {

  .bg-hard-gradient-vert {
    background: linear-gradient(90deg, var(--brand-main) 0%, var(--brand-main) 40%, #f1f1f1 40%)!important;
  }

}

.bg-icon-squares-sml, .bg-icon-squares-lrg, .bg-icon-building, .bg-icon-building-sml, .bg-icon-building-ftr {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.bg-icon-building::before {
  content: "";
  display: none;
  width: 425px;
  height: 432px;
  position: absolute;
  right: 50%;
  bottom: 0;
  background-image: url('/wp-content/uploads/2025/04/building-bg.png');
  opacity: 0.15;
  transform: translateX(50%);
}

.bg-icon-building-sml::before {
  content: "";
  /* display: none; */
  width: 300px;
  height: 304px;
  position: absolute;
  right: 20%;
  bottom: 0;
  background-image: url('/wp-content/uploads/2025/04/building-bg.png');
  background-size: contain;
  opacity: 0.15;
  transform: translateX(50%);
}


.bg-icon-building-ftr::before {
  content: "";
  display: none;
  width: 425px;
  height: 432px;
  position: absolute;
  right: 20%;
  bottom: 0;
  background-image: url('/wp-content/uploads/2025/04/building-bg.png');
  background-size: contain;
  opacity: 0.15;
  transform: translateX(50%);
}

.bg-icon-squares-sml::before {
  content: "";
  width: 419px;
  height: 241px;
  position: absolute;
  right: -80px;
  top: -30px;
  background-image: url('/wp-content/uploads/2025/04/Square-graphic.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: .3;
  z-index: -1;
}

.bg-icon-squares-lrg::before {
  content: "";
  width: 630px;
  height: 360px;
  position: absolute;
  right: -150px;
  top: -50px;
  background-image: url('/wp-content/uploads/2025/04/Square-graphic.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  z-index: -1;
}

@media (min-width: 1024px) {

  .bg-icon-building::before {
    display: flex;
    right: 10%;
    transform: unset;
  }
}

@media (min-width: 1280px) {

  .bg-icon-building::before {
    right: 20%;
  }

  .bg-icon-squares-lrg::before {
    opacity: 1;
  }

  .bg-icon-building-ftr::before {
    display: block;
  }

}

@media (min-width: 1400px) {
  .bg-icon-squares-sml::before {
    opacity: 1;
  }
}

.bg-img-absolute {
  position: absolute;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 300px;
  height: 150%;
  min-width: 100%;
  top:-20%;
}

.bg-img-featured {
  min-height: 400px!important;
}

.bg-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 500px;
}

.bg-img-contain {
  background-size: contain;
}

.bg-img-gray {
  position: relative;
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
}

.bg-img-gray::before {
  content: "";
  position: absolute;
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0;
  background-image: inherit; /* won't work with inline style, see note below */
  background-size: cover;
  background-position: center;
  filter: grayscale(100%);
  transition: filter 1s ease;
  z-index: 0;
  width: 100.1%;
}

.bg-img-gray:hover::before {
  filter: grayscale(0%);
}

.bg-img-gray > * {
  position: relative;
  z-index: 1;
}

.bg-img-fixed {
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 300px;
}

/* ==================== */
/* animations
/* ==================== */

.grow-in-scroll-animation {
  scale: .7; 
  opacity: 0;
  animation: grow-in linear forwards;
  animation-timeline: view();
  animation-range: entry;
  margin: 15px 0;
  height: 400px;
}

@keyframes grow-in {
  to{scale: 1; opacity: 1;}
}

.fade-in-left-scroll-animation {
  position: relative;
  left: -20%; 
  opacity: 0;
  animation: slide-in linear forwards;
  animation-timeline: view();
  animation-range: entry;
}

@keyframes slide-in {
  to{left: 0; opacity: 1;}
}


.fade-in-up-scroll-animation {
  position: relative;
  bottom: -150px; 
  opacity: 0;
  animation: slide-in-up linear forwards;
  animation-timeline: view();
  animation-range: entry;
}

@keyframes slide-in-up {
  to{bottom: 0; opacity: 1;}
}

@media (min-width: 1024px) {
  .fade-in-up-scroll-animation:nth-child(1) {
    bottom: -150px; 
  }

  .fade-in-up-scroll-animation:nth-child(2) {
    bottom: -190px; 
  }

  .fade-in-up-scroll-animation:nth-child(3) {
    bottom: -230px;
  }

  .fade-in-up-scroll-animation:nth-child(4) {
    bottom: -260px;
  }

}

.fade-in-scroll-animation { 
  opacity: 0;
  animation: fade-in linear forwards;
  animation-timeline: view();
  animation-range: entry;
}

@keyframes fade-in {
  to{opacity: 1;}
}

.bg-gradient-pink {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.gradient-animation {
  position: absolute;
  background: linear-gradient(80deg, var(--brand-sec-hover), var(--brand-main), var(--brand-main), var(--brand-sec), var(--brand-sec-hover));
  background-size: 200%;
  animation: animate-gradient 10s linear infinite alternate;
  width: 200%;
  height: 200%;
  top:-20%;
  opacity: .8;
}

@keyframes animate-gradient {
  to {
    background-position: 200%;
  }
}

/* ==================== */
/* Titles
/* ==================== */

.section_title {
  color: #131212;
}

.section_title_white {
  color: white;
}

.section_title_center, .section_content_center {
  text-align: center;
  margin: 0 auto;
}

.section_content {
  color: #131212;
  font-size: 16px;
  position: relative;
}

.section_content_white {
  color: white;
}

.section_content_white a {
  color: white;
  text-decoration: underline;
}

.section_content_narrow {
  max-width: 530px!important;
}

.section_content ul {
  padding-left: 20px;
  margin-left: 0;
}


.section_title h3 {
  color: var(--brand-sec);
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
}

.section_title h2, .section_title_center h2 {
  font-size: 28px;
  margin-top: 0;
}

.section_details p {
  padding: 10px 0;
}

.site-title-dark {
  color: #0E0E0E!important;
}

.site-title-white {
  color: white!important;
}

.site-title-dark .pre-title, .site-title-dark .main-title {
  margin: 0;
}

.site-title-narrow {
  max-width: 440px;
}

@media (min-width: 1024px) {
  .section_content {
    max-width: 630px;
  }

  .section_title_half {
    max-width: 50%;
  }

  .section_title h2, .section_title_center h2 {
    font-size: 40px;
    margin-top: 0;
  }
}

/* ==================== */
/* Call to Action
/* ==================== */

.cta_bar_txt {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}

.cta_bar_txt h2 {
  color: white;
  font-size: 18px;
  font-weight: 400;
}

.cta_bar_btn{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
  margin-bottom: 1rem;
  width: 100%;
}

@media (min-width: 1024px){

  .cta_bar_btn{
    margin-bottom: 0;
      width: 15.5%;
  }

  .cta_bar_txt{
    width: 81.5%;
    
  }

}

/* ============================================= */
/* Global Styles End
/* ============================================= */

/* =================== */
/* Hero
/* =================== */

.hero-section {
  position: relative;
  overflow: hidden;
  min-height: 800px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-bottom: 2px solid var(--brand-main);
}

.hero-bg  {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0; /* put behind content */
}

.hero_content {
  position: relative;
  z-index: 2;
  color: #fff;
  text-align: left;
}

.hero_main_content {
  font-size: 22px;
  font-weight: 300;
  max-width: 500px;
}

.hero_content h1 {
  font-size: 40px;
  line-height: 1.2;
  max-width: 800px;
  font-weight: 800;
}

.hero_content .hero-btns {
  display: flex;
  justify-content: flex-start;
  margin-top: 30px;
}

.hero_content .hero-btns .site-btn {
  align-self: flex-start;
  margin-right: 30px;
  padding: 15px 70px;
  margin-bottom: 20px;
}

@media (min-width: 1024px) {
  .hero_content h1 {
    font-size: 70px;
  }

  .hero_content .hero-btns .site-btn {
    margin-bottom: 0;
  }
}

/* =================== */
/* Hero
/* =================== */


.brand_row {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;

}

.brand_card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 30px 15px;
  width: 100%!important;
}


.brand_card:nth-child(even) {
  background-color: #000000;
}

.brand_card:nth-child(odd) {
  background-color: #1D1D1D;
}

@media (min-width: 1024px) {
  .brand_card {
    padding: 100px 0;
    width: 25%!important;
  }  
}

/* ==================== */
/* Important Info Sections (experience)
/* ==================== */

.opening_row {
  display: flex;
  flex-direction: row!important;
  justify-content: space-between;
  /* width: 100%!important; */
  /* width: 400px!important; */
  font-size: 22px;
  margin: 5px 0;
  margin: auto;
}

.opening_days {
  text-align: left;
}

.opening_hours {
  text-align: right;
}

.exp_info_wrap {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}

.exp_info_txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #1e1e1e;
  padding: 30px;
  position: relative;
  z-index: 2;
  font-size: 16px;
}

.exp_info_txt_content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: center;
  padding: 50px 20px;
  margin: auto;
  height: 100%;
  min-height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.exp_info_txt_content ul {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

.exp_info_txt_content h2 {
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 20px;
}

.exp_info_txt_content p {
  margin-top: 0;
  margin-bottom: 0;
}

.exp_info_txt_content .site-btn {
  align-self: center;
}

.exp_info_txt {
  height: 100%;
  position: relative;
}

.exp_info_img {
  position: relative;
  z-index: 2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 0;
  min-height: 500px;
  /* min-height: 600px; */
}

.exp_info_content {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 2;
}

@media (min-width: 1024px) {

  .opening_row {
  width: 400px!important;
  justify-content: flex-start;
  margin: 0;
  }

  .exp_info_txt {
    align-items: flex-start;
  }

  .exp_info_txt_content {
    text-align: left;
    max-width: 570px;
    padding: 50px 0;
  }

  .exp_info_txt_content ul {
    list-style-type: disc;
    margin-left: 0;
    padding-left: 20px;
  }

  .exp_info_txt_content .site-btn {
    align-self: flex-start;
  }

  .exp_info_txt_content {
    margin-right: 50px;
    margin-left: auto;
  }

  .exp_info_txt_content h2 {
    font-size: 40px;
  }
}

/* ==================== */
/* details Sections
/* ==================== */

.details_wrap {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}

.details_txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #1e1e1e;
  position: relative;
  z-index: 2;
  font-size: 16px;
  height: 100%;
  position: relative;
}

.details_txt_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 50px 20px;
  margin: auto;
  min-height: 400px;
  height: 100%;
  padding: 30px;
}

.details_txt_content ul {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

.details_txt_content h2 {
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 20px;
}

.details_txt_content p {
  margin-top: 0;
  margin-bottom: 0;
}

.details_txt_content .site-btn {
  align-self: center;
}

.details_img {
  position: relative;
  z-index: 2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 0;
}

.details_content {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 2;
}

@media (min-width: 1024px) {

  
  .details_txt {
    align-items: flex-start;
  }

  .details_txt_content {
    align-items: flex-start;
    text-align: left;
    max-width: 400px;
    padding: 50px 0;
  }

  .details_txt_content .section_content {
    font-size: 22px;
  }

  .details_txt_content ul {
    list-style-type: disc;
    margin-left: 20px;
    padding-left: 20px;
  }

  .details_txt_content .site-btn {
    align-self: flex-start;
  }

  .details_img {
    border-radius: 15px 0 0 15px;
  }

  .details_txt_content {
    margin-right: auto;
    margin-left: 100px;
  }

  .details_txt_content h2 {
    font-size: 40px;
  }
}

.contact_box {
  background-color: rgba(0, 0, 0, 0.6);
  padding: 20px;
  max-width: 350px;
  margin-top: 30px;
  text-align: left
}



.product_card {
  position: relative;
  overflow: hidden;
  min-height: 250px;
  padding: 30px;
  box-shadow: 2px 4px 12px #00000014;
  margin: 10px 0;
}

.product_card h3 {
  color: white;
  margin-top: 0;
  max-width: 250px;
  font-size: 22px;
}
.product_card:nth-child(even) {
  background-color: rgba(142, 142, 142, 0.2);
}

.product_card:nth-child(odd) {
  background-color: rgba(0,0,0,0.2);
}

.product_card img {
  position: absolute;
  right: -2px;
  bottom: -50px;
  max-height: 180px;
}

@media (min-width: 1024px) {  
  .product_card {
    min-height: 280px;
  }

  .product_card img {
    right: 5px;
    bottom: -30px;
  }
}

@media (min-width: 1280px) {  

  .product_card img {
    right: 5px;
    bottom: -30px;
  }
}

/* ==================== */
/* Testimonials
/* ==================== */

.section_testimonials {
  padding: 50px 0;
  position: relative; /* Ensure the parent has a position */
}

.section_testimonials h2 p {
  margin-bottom: 0;
}

.ti-widget.ti-goog {
  text-align: left!important;
}

.ti-widget.ti-goog .ti-header {
  justify-content: flex-start!important;
}

.testimonial-carousel {
  display: flex;
  align-items: center;
  max-width: 600px;
}

.testimonial_section .slick-track {
  height: 300px;
  display: flex;
  align-items: center;
}

.testimonial_box_content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
  color: white;
}

.testimonial_box_content .star-rating {
  text-align: left;
  color: var(--brand-main);
  margin-bottom: 20px;
}

.testimonial_intro {
  max-width: 450px;
  padding-bottom: 30px;
}


.testimonial_box {
  background-color: #1E1C1C;
  padding: 30px;
  height: 100%;
  margin: 0 .25%;
  width: 300px;
}

.testimonial_box_content_txt {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 600;
  margin-bottom: 20px;
  color: white;
}

.tl-testimonial-carousel .slick-prev {
  right: 100px;
}

.slick-prev:before {
  content: "\f053"; /* Font Awesome left arrow */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--brand-main);
  font-size: 35px;
}

.slick-next:before {
  content: "\f054"; /* Font Awesome left arrow */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--brand-main);
  font-size: 35px;
}

@media (min-width: 1280px) {

  .testimonial_intro {
    padding-bottom: unset;
  }

  .testimonial_intro_content {
    margin-bottom: 0;
  }

  .testimonial_intro_content .site-btn{
    align-self: flex-start;
  }

}


.contact_content_txt {
  color: white;
  max-width: 400px;
}

.form_wrap {
  background: #2C2C2C;
  padding: 30px 30px 0 30px;
  position: relative;
  border-radius: 16px;
}

.find_us_address {
  padding-left: 32px;
  position: relative;
}

.find_us_address::before {
  content: "\f3c5"; /* Font Awesome map-marker-alt icon */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 5px;
  color: var(--brand-main);
}

.site-header .social-icons {
  display: none!important;
}

@media (min-height: 1024px) {
  .site-header .social-icons {
    display: flex!important;
    margin-left: 20px!important;
    gap: 0!important;
    padding: 0!important;
  }
}


.mobile_center {
  text-align: center;
  margin: 0 auto;
}

@media (min-width: 1024px) {
  .mobile_center {
    text-align: unset;
    margin: unset;
  }
}